Bug 4173 - libpcap is missing include files etccc
libpcap is missing include files etccc
Status: CLOSED DUPLICATE of bug 3368
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-22 21:21 EDT by Dmitri A. Sergatskov
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-23 04:46:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri A. Sergatskov 1999-07-22 21:21:29 EDT
This is technically NOT a net-tools bug report, but:

libpcap rpm does not have include files, libpcap-devel
does not exist and finally - libpcap entry is missing
from Bugzilla component selector on "enter Bug" page.
(It does exist on query page.)

Regards,
Dmitri.
Comment 1 Jeff Johnson 1999-07-23 04:46:59 EDT
*** This bug has been marked as a duplicate of 3368 ***

Note You need to log in before you can comment on or make changes to this bug.